<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.examples/1">
<module_version install_time="1236023196733" last="true" origin="installer" specification_version="1.5.22">
<file crc="810005844" name="config/Modules/org-netbeans-modules-java-examples.xml"/>
<file crc="4187511098" name="modules/org-netbeans-modules-java-examples.jar"/>
</module_version>
</module>
